body { background: #FAD1E3; margin: 0; padding: 0; font-family: "Trebuchet MS", Tahoma, Arial, Verdana, Helvetica; font-size: 12px; color: #808080; text-align: center; }
a:link, a:visited, a:active { color: #808080; text-decoration: none; }
a:hover { color: #FF6699; text-decoration: none; }
#wrapper { width: 800px; height: 600px; margin: 0 auto; padding: 0; background: #FFFFFF url(landingimg.jpg) no-repeat top center; text-align: center; }
.entrylogo { padding: 35px 0 10px 0; }
.photo { margin: 10px auto; }
.shop { font-weight: bold; text-transform: uppercase; font-size: 13px; letter-spacing: 0.05em; }
.about { text-align: center; padding: 20px 60px 20px 60px; line-height: 170%; }
.about a:link, a:active, a:visited { font-weight: bold;}
#footer {font-size: 10px; text-align: right; width: 800px; margin: 0 auto;}
img { border: none; }
ul { margin: 0 auto; padding: 0; width: 410px; text-transform: uppercase; margin: 20px 0 20px 0; font-size: 11px;}
li { margin-left: 4px; margin-right: 4px;  list-style-type: none;  display: inline; }
td { font-size: 12px; }

#hiddenlogo {
width: 600px;
height: 300px;
display: block;
margin: 0 auto;
text-indent: -99999em;
letter-spacing: -999999em;
overflow: hidden;
}